/*
 * JRTxtExporterParameters.java
 *
 * Created on 16 aprile 2004, 10.28
 */

package it.businesslogic.ireport.export;

import dori.jasper.engine.JRExporterParameter;

/**
 *
 * @author  Giulio Toffoli
 */
public class JRTxtExporterParameter extends JRExporterParameter
{
	/**
	 *
	 */
	protected JRTxtExporterParameter(String name)
	{
		super(name);
                
	}

	public static final JRTxtExporterParameter PAGE_ROWS = new JRTxtExporterParameter("PAGE_ROWS");
        public static final JRTxtExporterParameter PAGE_COLUMNS = new JRTxtExporterParameter("PAGE_COLUMNS");        
}
